format = 2
pkgname = qemu-docs
pkgbase = qemu
pkgver = 9.2.0-2
pkgarch = riscv64
pkgbuild_sha256sum = 216a161edad77d2fa7cab7700e8e76ac7c4bb51b275d97a0b270a7fff3c68108
packager = Alexander Baldeck <alex.bldck@gmail.com>
builddate = 1739970011
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.2.1-1-any
buildenv = !distcc
buildenv = color
buildenv = ccache
buildenv = !check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1-riscv64
installed = adobe-source-code-pro-fonts-2.042u+1.062i+1.026vf-2.1-any
installed = adwaita-cursors-47.0-1.1-any
installed = adwaita-icon-theme-47.0-1.1-any
installed = adwaita-icon-theme-legacy-46.2-3.1-any
installed = alsa-lib-1.2.13-1-riscv64
installed = alsa-topology-conf-1.2.5.1-4.1-any
installed = alsa-ucm-conf-1.2.13-2-any
installed = aom-3.11.0-1-riscv64
installed = archpower-keyring-20220105-1.1-any
installed = argon2-20190702-6-riscv64
installed = at-spi2-core-2.54.1-1-riscv64
installed = attr-2.5.2-1-riscv64
installed = audit-4.0.3-1-riscv64
installed = autoconf-2.72-1.1-any
installed = automake-1.17-1.1-any
installed = avahi-1:0.9+rc1+r61+g5bfea1a2-2-riscv64
installed = base-4-3-riscv64
installed = base-devel-1-2.1-any
installed = bash-5.2.037-1-riscv64
installed = binutils-2.43_1+r186+g61f8adadd6db-1-riscv64
installed = bison-3.8.2-8-riscv64
installed = bluez-libs-5.79-1-riscv64
installed = brltty-6.7-5-riscv64
installed = brotli-1.1.0-3-riscv64
installed = bzip2-1.0.8-6-riscv64
installed = ca-certificates-20240618-1.1-any
installed = ca-certificates-mozilla-3.107-1-riscv64
installed = ca-certificates-utils-20240618-1.1-any
installed = cairo-1.18.2-2-riscv64
installed = cantarell-fonts-1:0.303.1-2.1-any
installed = capstone-5.0.5-1-riscv64
installed = ccache-4.10.2-2-riscv64
installed = coreutils-9.6-2-riscv64
installed = cryptsetup-2.7.5-2-riscv64
installed = curl-8.11.1-3-riscv64
installed = dav1d-1.5.1-1-riscv64
installed = db-6.2.32-2-riscv64
installed = db5.3-5.3.28-5.1-riscv64
installed = dbus-1.16.0-1-riscv64
installed = dbus-broker-36-4-riscv64
installed = dbus-broker-units-36-4-riscv64
installed = dconf-0.40.0-3-riscv64
installed = debugedit-5.1-1-riscv64
installed = default-cursors-3-1-any
installed = desktop-file-utils-0.28-1-riscv64
installed = device-mapper-2.03.30-1-riscv64
installed = diffutils-3.10-1-riscv64
installed = dtc-1.7.2-3-riscv64
installed = duktape-2.7.0-7-riscv64
installed = e2fsprogs-1.47.2-1-riscv64
installed = expat-2.6.4-1-riscv64
installed = fakeroot-1.37-1-riscv64
installed = file-5.46-3-riscv64
installed = filesystem-2024.11.21-1-riscv64
installed = findutils-4.10.0-2-riscv64
installed = flac-1.4.3-2-riscv64
installed = flex-2.6.4-5-riscv64
installed = fmt-11.1.3-1-riscv64
installed = fontconfig-2:2.16.0-2-riscv64
installed = freetype2-2.13.3-1-riscv64
installed = fribidi-1.0.16-1-riscv64
installed = fuse-common-3.16.2-1-riscv64
installed = fuse2-2.9.9-5-riscv64
installed = fuse3-3.16.2-1-riscv64
installed = gawk-5.3.1-1-riscv64
installed = gc-8.2.8-2-riscv64
installed = gcc-14.2.1+r730+gc061ad5a36ba-1-riscv64
installed = gcc-libs-14.2.1+r730+gc061ad5a36ba-1-riscv64
installed = gdbm-1.24-1-riscv64
installed = gdk-pixbuf2-2.42.12-2.1-riscv64
installed = gettext-0.23.1-2-riscv64
installed = giflib-5.2.2-1-riscv64
installed = glib-networking-1:2.80.1-1-riscv64
installed = glib2-2.82.4-2-riscv64
installed = glib2-devel-2.82.4-2-riscv64
installed = glibc-2.41-1-riscv64
installed = glusterfs-1:11.1-3-riscv64
installed = gmp-6.3.0-2-riscv64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.7-1-riscv64
installed = gnutls-3.8.8-1-riscv64
installed = gperftools-2.16-1-riscv64
installed = gpgme-1.24.1-3-riscv64
installed = gpm-1.20.7.r38.ge82d1a6-6-riscv64
installed = graphite-1:1.3.14-4-riscv64
installed = grep-3.11-1-riscv64
installed = groff-1.23.0-7-riscv64
installed = gsettings-desktop-schemas-47.1-1.1-any
installed = gsettings-system-schemas-47.1-1.1-any
installed = gtk-update-icon-cache-1:4.16.12-1-riscv64
installed = gtk3-1:3.24.48-1-riscv64
installed = guile-3.0.10-1-riscv64
installed = gzip-1.13-4-riscv64
installed = harfbuzz-10.2.0-1-riscv64
installed = hicolor-icon-theme-0.18-1.1-any
installed = hidapi-0.14.0-3-riscv64
installed = highway-1.2.0-1.2-riscv64
installed = hiredis-1.2.0-2-riscv64
installed = hwdata-0.391-1-any
installed = iana-etc-20241206-1-any
installed = icu-75.1-2-riscv64
installed = iniparser-4.2.5-1-riscv64
installed = iproute2-6.13.0-1-riscv64
installed = iptables-nft-1:1.8.10-2-riscv64
installed = iputils-20240905-1-riscv64
installed = iso-codes-4.17.0-1-any
installed = jack-0.125.0-9.1-riscv64
installed = jansson-2.14-4-riscv64
installed = jbigkit-2.1-8-riscv64
installed = json-c-0.18-1-riscv64
installed = json-glib-1.10.6-1-riscv64
installed = kbd-2.7.1-1-riscv64
installed = keyutils-1.6.3-3-riscv64
installed = kmod-33-3-riscv64
installed = krb5-1.21.3-1-riscv64
installed = lame-3.100-5-riscv64
installed = lcms2-2.16-1-riscv64
installed = libaio-0.3.113-3-riscv64
installed = libarchive-3.7.7-1-riscv64
installed = libassuan-3.0.1-1-riscv64
installed = libasyncns-1:0.8+r3+g68cd5af-3-riscv64
installed = libatomic-static-14.2.1+r134+gab884fffe3fc-1-riscv64
installed = libavif-1.1.1-2-riscv64
installed = libbpf-1.5.0-1-riscv64
installed = libcacard-2.8.1-1-riscv64
installed = libcap-2.71-1-riscv64
installed = libcap-ng-0.8.5-3-riscv64
installed = libcloudproviders-0.3.6-1-riscv64
installed = libcolord-1.4.7-2-riscv64
installed = libcups-2:2.4.11-2-riscv64
installed = libdaemon-0.14-6-riscv64
installed = libdatrie-0.2.13-4-riscv64
installed = libdrm-2.4.124-1-riscv64
installed = libedit-20240808_3.1-1-riscv64
installed = libelf-0.192-3-riscv64
installed = libepoxy-1.5.10-3-riscv64
installed = libevent-2.1.12-4-riscv64
installed = libffi-3.4.6-1-riscv64
installed = libgcrypt-1.11.0-2-riscv64
installed = libglvnd-1.7.0-1-riscv64
installed = libgpg-error-1.51-1-riscv64
installed = libidn2-2.3.7-1-riscv64
installed = libiscsi-1.20.0-2-riscv64
installed = libisl-0.27-1.1-riscv64
installed = libjpeg-turbo-3.1.0-1-riscv64
installed = libjxl-0.11.1-1-riscv64
installed = libksba-1.6.7-1-riscv64
installed = libldap-2.6.9-1-riscv64
installed = liblouis-3.32.0-2-riscv64
installed = libmnl-1.0.5-2-riscv64
installed = libmpc-1.3.1-2-riscv64
installed = libnetfilter_conntrack-1.0.9-2-riscv64
installed = libnfnetlink-1.0.2-2-riscv64
installed = libnfs-6.0.2-3-riscv64
installed = libnftnl-1.2.8-1-riscv64
installed = libnghttp2-1.64.0-1-riscv64
installed = libnghttp3-1.7.0-1-riscv64
installed = libnl-3.11.0-1-riscv64
installed = libnsl-2.0.1-1-riscv64
installed = libogg-1.3.5-2-riscv64
installed = libomxil-bellagio-0.9.3-5-riscv64
installed = libp11-kit-0.25.5-1-riscv64
installed = libpcap-1.10.5-2-riscv64
installed = libpciaccess-0.18.1-2-riscv64
installed = libpipewire-1:1.2.7-1-riscv64
installed = libpng-1.6.46-1-riscv64
installed = libproxy-0.5.9-1-riscv64
installed = libpsl-0.21.5-2-riscv64
installed = libpulse-17.0+r43+g3e2bb8a1e-1-riscv64
installed = librsvg-2:2.59.2-1-riscv64
installed = libsamplerate-0.2.2-3-riscv64
installed = libsasl-2.1.28-5-riscv64
installed = libseccomp-2.5.6-1-riscv64
installed = libsecret-0.21.6-1-riscv64
installed = libslirp-4.9.0-1-riscv64
installed = libsndfile-1.2.2-2-riscv64
installed = libsoup3-3.6.4-1-riscv64
installed = libspeechd-0.11.5-3-riscv64
installed = libssh-0.11.1-1-riscv64
installed = libssh2-1.11.1-1-riscv64
installed = libstemmer-2.2.0-2-riscv64
installed = libsysprof-capture-47.2-1-riscv64
installed = libtasn1-4.19.0-2-riscv64
installed = libthai-0.1.29-3-riscv64
installed = libtiff-4.7.0-1-riscv64
installed = libtirpc-1.3.6-1-riscv64
installed = libtool-2.5.4+r1+gbaa1fe41-2-riscv64
installed = libtraceevent-1:1.8.4-1-riscv64
installed = libtracefs-1.8.1-1-riscv64
installed = libunistring-1.3-1-riscv64
installed = libunwind-1.8.1-3-riscv64
installed = liburcu-0.15.0-1-riscv64
installed = liburing-2.8-1-riscv64
installed = libusb-1.0.27-1-riscv64
installed = libva-2.22.0-1-riscv64
installed = libverto-0.3.2-5-riscv64
installed = libvorbis-1.3.7-4-riscv64
installed = libwebp-1.5.0-1-riscv64
installed = libx11-1.8.10-1-riscv64
installed = libxau-1.0.12-1-riscv64
installed = libxcb-1.17.0-1-riscv64
installed = libxcomposite-0.4.6-2-riscv64
installed = libxcrypt-4.4.38-1-riscv64
installed = libxcursor-1.2.3-1-riscv64
installed = libxdamage-1.1.6-2-riscv64
installed = libxdmcp-1.1.5-1-riscv64
installed = libxdp-1.5.1-1-riscv64
installed = libxext-1.3.6-1-riscv64
installed = libxfixes-6.0.1-2-riscv64
installed = libxft-2.3.8-2-riscv64
installed = libxi-1.8.2-1-riscv64
installed = libxinerama-1.1.5-2-riscv64
installed = libxkbcommon-1.7.0-2-riscv64
installed = libxml2-2.13.5-2-riscv64
installed = libxrandr-1.5.4-1-riscv64
installed = libxrender-0.9.12-1-riscv64
installed = libxshmfence-1.3.3-1-riscv64
installed = libxtst-1.2.5-1-riscv64
installed = libxxf86vm-1.1.6-1-riscv64
installed = libyaml-0.2.5-3-riscv64
installed = libyuv-r2426+464c51a03-1-riscv64
installed = licenses-20240728-1.1-any
installed = linux-api-headers-6.10-1-riscv64
installed = llvm-libs-19.1.7-1-riscv64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-3-riscv64
installed = lmdb-0.9.33-1-riscv64
installed = lz4-1:1.10.0-2-riscv64
installed = lzo-2.10-5-riscv64
installed = m4-1.4.19-3-riscv64
installed = make-4.4.1-2-riscv64
installed = mesa-1:24.1.7-2-riscv64
installed = meson-1.7.0-1-any
installed = mkinitcpio-39.2-3-any
installed = mkinitcpio-busybox-1.36.1-1-riscv64
installed = mpdecimal-4.0.0-2-riscv64
installed = mpfr-4.2.1-5-riscv64
installed = mpg123-1.32.10-1-riscv64
installed = multipath-tools-0.11.0-1-riscv64
installed = ncurses-6.5-3-riscv64
installed = ndctl-79-1-riscv64
installed = nettle-3.10.1-1-riscv64
installed = nftables-1:1.1.1-2-riscv64
installed = ninja-1.12.1-2.1-riscv64
installed = npth-1.8-1-riscv64
installed = nspr-4.36-1-riscv64
installed = nss-3.107-1-riscv64
installed = numactl-2.0.19-1-riscv64
installed = openssl-3.4.0-1-riscv64
installed = opus-1.5.2-1-riscv64
installed = p11-kit-0.25.5-1-riscv64
installed = pacman-7.0.0.r6.gc685ae6-1.1-riscv64
installed = pam-1.7.0-1-riscv64
installed = pambase-20230918-2.1-any
installed = pango-1:1.56.1-1-riscv64
installed = patch-2.7.6-10-riscv64
installed = pciutils-3.13.0-2-riscv64
installed = pcre2-10.44-1-riscv64
installed = pcsclite-2.3.1-1-riscv64
installed = perl-5.40.1-1-riscv64
installed = pinentry-1.3.1-5-riscv64
installed = pixman-0.44.2-1-riscv64
installed = pkgconf-2.3.0-1-riscv64
installed = polkit-126-2-riscv64
installed = popt-1.19-2-riscv64
installed = procps-ng-4.0.5-2-riscv64
installed = psmisc-23.7-1-riscv64
installed = python-3.13.2-1-riscv64
installed = python-attrs-23.2.0-4-any
installed = python-autocommand-2.2.2-7-any
installed = python-babel-2.15.0-2-any
installed = python-cffi-1.17.1-2-riscv64
installed = python-charset-normalizer-3.4.1-1-any
installed = python-cryptography-44.0.0-1-riscv64
installed = python-distlib-0.3.9-2-any
installed = python-docutils-1:0.21.2-3-any
installed = python-filelock-3.17.0-1-any
installed = python-idna-3.10-2-any
installed = python-imagesize-1.4.1-6-any
installed = python-jaraco.collections-5.1.0-1-any
installed = python-jaraco.context-6.0.1-1-any
installed = python-jaraco.functools-4.1.0-1-any
installed = python-jaraco.text-4.0.0-2-any
installed = python-jinja-1:3.1.5-1-any
installed = python-markupsafe-2.1.5-3-riscv64
installed = python-more-itertools-10.5.0-1-any
installed = python-packaging-24.2-3-any
installed = python-pip-25.0-1-any
installed = python-platformdirs-4.3.6-2-any
installed = python-pycparser-2.22-3-any
installed = python-pygments-2.19.1-1-any
installed = python-pytz-2024.2-2-any
installed = python-requests-2.32.3-4-any
installed = python-setuptools-1:75.2.0-4-any
installed = python-snowballstemmer-2.2.0-7-any
installed = python-sphinx-8.1.3-2-any
installed = python-sphinx-alabaster-theme-1.0.0-4-any
installed = python-sphinx_rtd_theme-2.0.0-2-any
installed = python-sphinxcontrib-applehelp-2.0.0-3-any
installed = python-sphinxcontrib-devhelp-2.0.0-4-any
installed = python-sphinxcontrib-htmlhelp-2.1.0-3-any
installed = python-sphinxcontrib-jquery-4.1-4-any
installed = python-sphinxcontrib-jsmath-1.0.1-19-any
installed = python-sphinxcontrib-qthelp-2.0.0-3-any
installed = python-sphinxcontrib-serializinghtml-2.0.0-3-any
installed = python-tqdm-4.67.1-2-any
installed = python-urllib3-2.3.0-1-any
installed = python-wheel-0.45.0-3-any
installed = rav1e-0.7.1-1-riscv64
installed = readline-8.2.013-1-riscv64
installed = rpcbind-1.2.7-2-riscv64
installed = sdl2-2.30.11-1-riscv64
installed = sdl2_image-2.8.4-1-riscv64
installed = sed-4.9-3-riscv64
installed = shadow-4.16.0-1-riscv64
installed = shared-mime-info-2.4-1-riscv64
installed = snappy-1.2.1-2-riscv64
installed = spice-0.15.2-1-riscv64
installed = spice-protocol-0.14.4-2.1-any
installed = sqlite-3.48.0-2-riscv64
installed = sudo-1.9.16.p2-2-riscv64
installed = svt-av1-2.3.0-1-riscv64
installed = systemd-257.2-2-riscv64
installed = systemd-libs-257.2-2-riscv64
installed = systemd-sysvcompat-257.2-2-riscv64
installed = tar-1.35-2.1-riscv64
installed = texinfo-7.2-1-riscv64
installed = tinysparql-3.8.2-2-riscv64
installed = tpm2-tss-4.1.3-1-riscv64
installed = tzdata-2025a-1-riscv64
installed = usbredir-0.15.0-1-riscv64
installed = util-linux-2.40.4-1-riscv64
installed = util-linux-libs-2.40.4-1-riscv64
installed = vde2-2.3.3-6-riscv64
installed = virglrenderer-1.0.1-2-riscv64
installed = vte-common-0.78.3-1-riscv64
installed = vte3-0.78.3-1-riscv64
installed = vulkan-icd-loader-1.4.303-1-riscv64
installed = wayland-1.23.1-1-riscv64
installed = which-2.21-6-riscv64
installed = wolfssl-5.7.6-1-riscv64
installed = xcb-proto-1.17.0-3-any
installed = xkeyboard-config-2.43-1-any
installed = xorg-xprop-1.2.8-1-riscv64
installed = xorgproto-2024.1-2-any
installed = xxhash-0.8.3-1-riscv64
installed = xz-5.6.4-1-riscv64
installed = zita-alsa-pcmi-0.6.1-2-riscv64
installed = zita-resampler-1.11.2-2-riscv64
installed = zlib-1:1.3.1-2-riscv64
installed = zstd-1.5.6-1-riscv64
